training - Feature #869

Projects KT and handover status by Rohit
09/07/2021 07:05 AM - Karishma Tak

Status: Closed Start date: 09/06/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 44.50 hours
Description

History

#1 - 09/07/2021 09:24 AM - Mohit khandelwal

#lOS Projects backup and some document checked use
#all account check username password

#Accessing data account

#Checking some document flutter project (Behold & OIDDS)

#2 - 09/08/2021 12:06 AM - Bhavya Vaishnav
- Start date changed from 09/07/2021 to 09/06/2021

Handover with TeamLink app Pending Task

https://docs.google.com/document/d/1_nwANcPJ1IMKmMAIQIUL9gEO2kjk-RxMa5aPK9Jtz19A/edit

Docs - https://docs.google.com/document/d/1_nwANcPJ1IMKmAIQUL 9gEO2kjk-RxMa5aPK9Jtz19A/edit

#3 - 09/09/2021 09:40 AM - Mohit khandelwal

#Discussion with Rohit about accounts

#4 - 09/17/2021 08:56 AM - Mohit khandelwal

#Create Job Scheduler for background task start specific time when device is Ideal mode.(Code Pending)

#5 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
